RubyGems Navigation menu

data_science_theater_3000 1.0.3

Ruby interface to issue Data Science Toolkit API calls.

Versions:

  1. 1.0.3 - January 31, 2012 (36.5 KB)
  2. 1.0.2 - January 31, 2012 (36.5 KB)
  3. 1.0.1.1 - January 29, 2012 (36.5 KB)
  4. 1.0.1 - January 29, 2012 (35.5 KB)
  5. 1.0.0 - January 28, 2012 (35.5 KB)
Show all versions (23 total)

Runtime Dependencies (4):

  • activesupport = 3.0.3
  • curb >= 0
  • i18n = 0.4.0
  • json >= 0
  • Development Dependencies (4):

    Owners:

    Authors:

    • Tad Hosford, Nicholas Fine

    SHA 256 checksum:

    87ccd0497d0771455271ef2d4ba81897eb93c6fcc6a15081b5c74fe7a59e70b7

    Total downloads 56,577

    For this version 3,129

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: